List developer apps (v1)
Returns public Google Play apps published under a developer_id_or_url (name, id or Play Store link).
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
developer_id_or_url*string
Developer name or id from an app's developer field, or the developer's Play Store link.
Length
length <= 500language?string
Locale used for Play Store text, such as en_US.
Match
^[A-Za-z]{2,3}(?:[-_][A-Za-z]{2})?$Default
"en_US"country?string
Two-letter country code used for Play Store availability.
Match
^[A-Za-z]{2}$Default
"US"curl -X GET "https://example.com/v1/google-play/developer/apps?developer_id_or_url=Spotify+AB" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "developer_id": "string", "results": [ { "package_id": "string", "title": "string", "icon_url": "string", "rating": 0, "category": "string", "description": "string", "developer": "string", "installs": "string" } ] }, "details": { "reason": "no_results", "message": "string" }}